Photoshop 7 et Leopard

Le
grokub
Surprise!

Photoshop 7 n'est pas compatible avec Leopard.

Une idée à part payer 300 Eu de mise à jour?
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses Page 1 / 2
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Thierry B.
Le #6794171
--{ Jean-Yves Bernier a plopé ceci: }--

Surprise!

Photoshop 7 n'est pas compatible avec Leopard.

Une idée à part payer 300 Eu de mise à jour?

http://www.gimp.org/


--
Slackware's for people who are too lazy to install LFS.

Philippe Sainte-Marie
Le #6794161
On 2008-06-06, Jean-Yves Bernier
Surprise!

Photoshop 7 n'est pas compatible avec Leopard.

Une idée à part payer 300 Eu de mise à jour?


Repasser en 10.4 ?

--
Philippe Sainte-Marie
Techos dans un CMAA breton

grokub
Le #6794931
Philippe Sainte-Marie
Repasser en 10.4 ?


J'hésite. L'installeur Tiger va sans doute geindre ou oublier de régres-
-ser certaines libs ou applis Leopard-only. Je devrai sans doute faire
un clean install après zap du disque.

Il s'agit d'un ami photographe à qui j'ai fait acheter un iMac 24" pour
remplacer son antiquité. Il m'en veut déjà beaucoup de lui avoir cassé
son Photoshop, il sera encore plus furieux si je lui naze son beau iMac.

Ça m'apprendra à promouvoir Apple :)

sebastienmarty
Le #6794921
Jean-Yves Bernier
Il s'agit d'un ami photographe à qui j'ai fait acheter un iMac 24" pour
remplacer son antiquité. Il m'en veut déjà beaucoup de lui avoir cassé
son Photoshop, il sera encore plus furieux si je lui naze son beau iMac.


Même pas dit que son nouvel iMac tout beau accepte d'installer Tiger,
d'ailleurs.

--
[SbM]
"If the French were really intelligent, they'd speak English" (W. Sheed)

patrick.1200RTcazaux
Le #6797441
jean-marc Mannucci
j' installerais donc un Photoshop
plus récent.


J'abonde. Surtotu que Photoshop est un des rares logicieles à proposer
de vraies nouveautés d'une version à l'autre, a fortiori entre la 7 et
la CS3. Rien que les masques sur les objets dynamiques ou les diverses
façons proposés ed faire du noir et blanc, ça vaut le coup.
--
Tardigradus

fx [François-Xavier Peretmere]
Le #6797431
on the 7/06/08 12:29 Tardigradus wrote the following:
jean-marc Mannucci
j' installerais donc un Photoshop plus récent.


J'abonde. Surtotu que Photoshop est un des rares logicieles à proposer
de vraies nouveautés d'une version à l'autre, a fortiori entre la 7 et
la CS3. Rien que les masques sur les objets dynamiques ou les diverses
façons proposés ed faire du noir et blanc, ça vaut le coup.


C'est peut être pour cela que la nouvelle version n'est pas gratuite car il
y a un coût de développement? Mais autant facturer la mise à jour ne me
choque pas, autant ne pas assurer la compatibilité Tiger avec la version du
dessous peut ressembler à de la vente forcé je reconnais.

Sur ce je n'utilise pas PhotoShop, c'est juste pour causer.

Fx

--
Serious error. All
Shortcuts have disppeared.
Screen. Mind. Both are blank.


patrick.1200RTcazaux
Le #6797751
"fx [François-Xavier Peretmere]"
Mais autant facturer la mise à jour ne me
choque pas, autant ne pas assurer la compatibilité Tiger avec la version du
dessous peut ressembler à de la vente forcé je reconnais.


ma compétence ne s'étend pas aussi loin, mais peut-être y a-t-il des
raisons techniques, liées à des fonctionnalités proposées par Leopard et
qui seraient absentes de Tiger, je ne sais pasmoi un truc lié à la
gestion avancées des processeurs récents, le 64 bits, ou autre... Je dis
ça au pif, bien entendu.

--
Tardigradus

jenaipasdemail
Le #6798211
"fx [François-Xavier Peretmere]"
C'est peut être pour cela que la nouvelle version n'est pas gratuite car il
y a un coût de développement? Mais autant facturer la mise à jour ne me
choque pas, autant ne pas assurer la compatibilité Tiger avec la version du
dessous peut ressembler à de la vente forcé je reconnais.


Il y a plusieurs cas de figures en ce qui concerne le code du
programme :

- Photoshop s'occupe de tout et ne fais appel à rien dans l'OS
(façon de parler), c'est le hardware qui décide si Photoshop peut
tourner ou non, s'il faut le recompiler ou non, voire réécrire du code
pour que ça tourne ;

- Photoshop s'appuie sur certaines technologies de l'OS et sur une
version de ces technologies (genre je suis compatible avec quickdraw
jusqu'à la 3.5.78 qui était celle dispo quand je suis sorti). Chaque
mise à jour système peut amener à réécrire des portions de code pour
rester compatible, les développeurs passent leur temps à maintenir la
vieille plutôt que de sortir une nouvelle.

- Photoshop s'appuie sur des technologies qui sont nouvelles et il
ne peut donc tourner sur des OS n'utilisant pas ces technos. Réécrire le
programme pour contourner cette absence peut être très lourd.


Tout ceci n'est que caricature et les développeurs du coin, ne venez
pas compliquer les choses en essayant de ramener mes dires vers une
réalité un poil plus concrète ;)

--
Benoit Leraillez

Seuls les idéaux ne changent pas d'avis.

jenaipasdemail
Le #6798201
Jean-Yves Bernier
Il s'agit d'un ami photographe à qui j'ai fait acheter un iMac 24" pour
remplacer son antiquité. Il m'en veut déjà beaucoup de lui avoir cassé
son Photoshop, il sera encore plus furieux si je lui naze son beau iMac.


Puisqu'il est photographe et que son outil de travail est basé sur
de la trichro et non de la quadri, pourqoi ne pas prendre PhotoShop
Elements ?

--
Benoit Leraillez

Seuls les idéaux ne changent pas d'avis.

grokub
Le #6801471
Benoit
Puisqu'il est photographe et que son outil de travail est basé sur
de la trichro et non de la quadri, pourqoi ne pas prendre PhotoShop
Elements ?


Parceque je ne suis pas sûr que PhotoShop Elements n'ait pas été amputé
de fonctions utiles au travail trichro?

Publicité
Poster une réponse
Anonyme